@charset "utf-8";

#contents{
	position:relative;
	width:312px;
	margin:0 auto;
	padding:40px 0;
}

img{
	display:block;
}

#toTopBtn{
	position:absolute;
	width:110px;
	height:30px;
	top:5px;
	right:0px;	
}
#toTopBtn a{
	display:block;
	position:relative;
	width:100%;
	height:100%;
	background:url(../img/detail/toTopBtn.gif) no-repeat;
}

#main{
	position:relative;
	width:100%;
	background-color:#fff;	
}
#title{
	position:relative;
	width:100%;
	background:url(../img/detail/stamp.gif) no-repeat;
}
#counter{
	position:relative;
	width:100%;
	height:30px;
}
#counter .counter{
	left:18px;
	top:2px;
	color:#fff;
}
#counter .counter .cnt{
	background-image:url(../img/detail/counter_fukidashi.png);
}

#image{
	position:relative;
	width:296px;
	height:auto;
	margin:10px auto;
}
#image iframe{
	display:block;
}

#pager{
	position:relative;
	width:100%;
	height:33px;
	background-color:#fff;
}


#pager .btn{
	position:absolute;
	width:30px;
	height:30px;
	top:0;
}
#pager .btn a{
	display:block;
	position:relative;
	width:100%;
	height:100%;
}
#pager .btn.arrowL{
	left:8px;
}
#pager .btn.arrowL a{
	background:url(../img/detail/arrowL.gif) no-repeat;
}
#pager .btn.arrowR{
	right:8px;
}
#pager .btn.arrowR a{
	background:url(../img/detail/arrowR.gif) no-repeat;
}

#pager ul.sns{
	position:relative;
	width:80px;
	margin:0 auto;
}
#pager ul.sns>li{
	position:relative;
	float:left;
	width:30px;
	height:30px;
	margin:0 5px;
}
#pager ul.sns>li a{
	position:relative;
	display:block;
	width:100%;
	height:100%;
}
#pager ul.sns>li a:hover{
	opacity:.6;
}

#pager ul.sns>li.fb a{
	background:url(../img/detail/fb.gif) no-repeat;
}

#pager ul.sns>li.tw a{
	background:url(../img/detail/tw.gif) no-repeat;
}

#text{
	position:relative;
	width:100%;
}


#place{
	position:relative;
	width:100%;
	margin:6px 0;
}

#link{
	position:relative;
	width:100%;
}
#link a{
	position:relative;
	display:block;
	padding:20px;
	color:#757778;
	font-size:14px;
	word-break: break-all;
	background-color:#fff;
	margin-bottom:6px;
	text-decoration:none;
}

.underline {
	text-decoration:underline;
}

.counter{
	left:5px;
	bottom:5px;
}

/*141003*/
.about #title{
	position: relative;
}

.about .btn{
	width: 152px;
	height: 20px;
	position: absolute;
	bottom: 19px;
	left: 80px;
}